<root>
    <objects>
        <object type="bullet">
            <shapes id="-2478901994779504106">
                <sphere name="Lazer-Puli_ph_Capsule01" radius="0.15000" rotation="-0.70711 -0.00000 -0.00000 0.70711 " translation="0.00000 1.0 0. " />
                <sphere name="Lazer-Puli_ph_Capsule01" radius="0.15000" rotation="-0.70711 -0.00000 -0.00000 0.70711 " translation="0.00000 1.0 0. " />
            </shapes>
            <material name="bat_lazer" />
<extra velocity="0. 0. 0. " disableGravity="1" bulletType="2" />
        </object>
    </objects>
    <joints />
</root>
